### Name: aGFFCalc-class
### Title: Class "aGFFCalc"
### Aliases: aGFFCalc-class plot,aGFFCalc-method print,aGFFCalc-method
###   show,aGFFCalc-method
### Keywords: classes

### ** Examples

data(example.agff)
example.agffcalc <- do.aGFF.calc(example.agff,window=1000,thresh=0.9)
example.agffcalc



